Linux Bash任意代码执行漏洞修复方案(官方解决方案更新中)

Linux Bash任意代码执行漏洞修复方案(官方解决方案更新中)

日前Linux官方内置Bash中新发现一个非常严重安全漏洞(漏洞参考https://access.redhat.com/security/cve/CVE-2014-6271 ),黑客可以利用该Bash漏洞完全控制目标系统并发起攻击,为了避免您Linux服务器受影响,可通过如下方法修复漏洞。 特别提醒:Linux 官方已经给出最新解决方案,已经解决被绕过的bug,建议尽快重新完成漏洞修补。openSUSE 镜像暂时还没有给出,我们会在第一时间更新解决方案。